Subject: Re: [PATCH 0/9] Add Easyeffects

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 10 Jan 2024 13:34:48 +0100

Ricardo Wurmus <[email-masked]> writes:

> I’ll create a new branch “wip-easyeffects-62771” and apply your
> (rebased) patches, and then have ci.guix.gnu.org build it for x86_64.
> If there are any new failures we should address them first.  Once there
> are no new failures on x86_64 I’ll update the jobset to build for all
> architectures.

I’ve rebased the patch set on top of master and took the opportunity to
enable the test suites in lilv, sratom, and serd.

The branch is being built here:

https://ci.guix.gnu.org/jobset/wip-easyeffects-62771

-- 
Ricardo